* {margin: 0; padding: 0; border-width: 0px;}

hr {border-width: 1px !important;}

div.school_content p
{
 margin: 10px 0 !important;
}

html
{
height: 100%;
}

body
{
  background-color: #2c4676; 
  margin: 0px;
  background: white url('/img/body_bg.jpg') left top repeat-x;
  font-family: Arial, Verdana, Tahoma, helvetica, sans-serif;
  font-size: 10pt;
  color: #7d7d7d;
  padding: 0px;
}

/* Стили по умолчанию */

a
{
 font-family: Arial, Tahoma, Verdana, helvetica, sans-serif;
 font-size: 10pt;
 color: #2d6d76;
 text-decoration: underline;
}

a:visited,a:link
{
 color: #2d6d76;
}

a:hover,a:active
{
 color: #ff6600;
}

ul,ol
{
 list-style-position: oustide;
 /*margin-left: 30px;*/
}

ul
{
 list-style-image: url('/img/ul_marker.jpg');
}

table.user_table
{
 width: 100%;
 border-width: 0px;
 border-collapse: separate; 
}

table.user_table th
{
 background-color: #e3ecee;
 font-weight: normal;
}

table.user_table td, table.user_table th
{
 height: 30px;
 vertical-align: middle;
 margin-right: 4px;
 padding: 5px 10px;
  border-width: 0px;
}

table.user_table td
{
 background-color: #f7f8f8;
}

input, select
{
 border: 1px solid #e6e6e6;
 background-color: #f7f8f8;
 font-family: Arial, Verdana, Tahoma, helvetica, sans-serif;
 font-size: 10pt;
 color: #7d7d7d;
}

input
{
 padding: 0px 5px;
}

.doc, .xls, .pdf
{
 height: 28px;
 padding-left: 40px;
 overflow: visible;
 margin: 10px 0px;
 font-size: 9pt;
 vertical-align: top;
}
.doc a, .xls a, .pdf a
{
 font-size: 9pt;
}
.doc
{
 background: transparent url('/img/ico_doc.jpg') 0 0 no-repeat;
}
.xls
{
 background: transparent url('/img/ico_xls.jpg') 0 0 no-repeat;
}
.pdf
{
 background: transparent url('/img/ico_pdf.jpg') 0 0 no-repeat;
}

.clearfix
{
 height:0px;
 clear: both;
}

#search_div
{
 display: none;
}

.search_submit
{
 width: 50px;
 height: 19px;
 margin-left: 5px;
 padding: 0px;
 border: 0px solid red;

}

.search_input
{
 width: 140px;
}

#content img 
{
 margin: 5px 10px 5px 10px;
}

#content img.img_left 
{
 margin: 5px 10px 5px 0px;
 float: left;
}

#content img.img_right
{
 margin: 5px 0px 5px 10px;
 float: right;
}
/* ВСЁ - Стили по умолчанию */

#main
{
 width: 1000px;
 border: 0px solid red;
 background-color: transparent;
 margin: 0px auto;
 padding:0;
 border-left: 1px solid #f1f3f0;
 border-right: 1px solid #f1f3f0;
 overflow: hidden;
 position: relative;
}

#content h2
{
 color: #a4a4a4;
 font-weight: normal;
 font-family: Georgia;
 font-size: 20pt;
}

#head_main
{
 
 height: 360px;
/* margin: 0px auto;*/
 background: #eff4ed url('/img/head.jpg') left bottom no-repeat;
}
#head_gallery
{
/* margin: 0px auto;*/
 height: 368px;
 background: #eff4ed url('/img/headers/gallery.jpg') left bottom no-repeat;
}
#head_links
{
  height: 368px;
  background: #eff4ed url('/img/headers/links.jpg') left bottom no-repeat;
}
#head_news
{
  height: 368px;
  background: #eff4ed url('/img/headers/news.jpg') left bottom no-repeat;
}
#head_board
{
  height: 368px;
  background: #eff4ed url('/img/headers/board.jpg') left bottom no-repeat;
}
#head_lib
{
  height: 368px;
  background: #eff4ed url('/img/headers/lib.jpg') left bottom no-repeat;
}
#head_games
{
  height: 368px;
  background: #eff4ed url('/img/headers/games.jpg') left bottom no-repeat;
}
#head_clubs
{
  height: 368px;
  background: #eff4ed url('/img/headers/clubs.jpg') left bottom no-repeat;
}
#head_children
{
  height: 368px;
  background: #eff4ed url('/img/headers/children.jpg') left bottom no-repeat;
}
#head_calendar
{
  height: 368px;
  background: #eff4ed url('/img/headers/calendar.jpg') left bottom no-repeat;
}
#head_default
{
  height: 368px;
  background: #eff4ed url('/img/headers/default.jpg') left bottom no-repeat;
}


.head
{
 width: 1000px;
 border: 0px solid red;
}

.head #logo_swf
{
  width:391px;
  height: 86px;
  margin: 0px 0px 0px 35px;
  border: 0px solid red;
  float: left;
}

.head #icons
{
 width: 230px;
 height: 35px;
 float: right;
 margin-top: 40px;
 margin-right: 37px;
}

.head #icons .icon
{
 width: 30px;
 height: 30px;
 float: left;
 border: 0px solid red;
 
}

.head #icons #map_ico, .head #icons #search_ico
{
 margin-left: 23px;
}
.head #icons #key_ico
{
 margin-left: 37px;
}

.head #main_menu
{
 margin-left: 35px;
 margin-top: 10px;
}

.head #main_menu a
{
 float: left;
 text-decoration: none;
 margin-right: 11px;
 font-size: 14px;
}

.head #main_menu a:link, .head #main_menu a:visited
{
 color: #6b7d7d;
}

.head #main_menu a.active:link,.head #main_menu a.active:visited
{
 color: #2d6d76;
 text-decoration: underline;
}

.head #main_menu a:hover, .head #main_menu a:active, .head #main_menu a.active:hover,.head #main_menu a.active:active
{
 color: #ff6600;
}

.head #puzzle
{
 position: relative;
 top: 35px;
 left: 495px;
 border: 0px solid red;
}

#banner_concurs_bg
{
 z-index: 10;
 position: relative;
 top:-70px;/*//300*/
 /*left:330px;//600*/
 margin-left: 470px;
 width: 481px;
 height: 68px;
 /*background: transparent url('/img/banner_concurs_bg.png') 0 0 no-repeat;*/
 padding: 10px;
 margin-bottom: -88px;
 cursor: pointer;
}

#top
{
 width: 1000px;
 height: 248px;
 background: white url('/img/head_bottom_bg.jpg') 0 0 no-repeat;
 margin-top: -88px;
}

#top #calendar
{
 border: 0px solid red;
 width: 355px;
 height: 260px;
 float: left;
}


#top #calendar #cal_bg
{
 width: 114px;
 height: 80px;
 margin-left: 40px;
 margin-top: 0px;
 margin-bottom: 8px;
 overflow: hidden;
}

#top #calendar #calendar_events
{
margin-left: 40px;

}
#top #calendar .calendar_event
{
 border-collapse: collapse;
}

#top #calendar .month, #top #calendar .active_month
{
 font-family: Arial;
 font-size: 9pt;
 color: #a4a4a4;
 text-transform: lowercase;
}
#top #calendar .month_td
{
 text-align: center;
 padding-left: 10px;
 padding-bottom:2px;
 height: 8px;
 line-height: 8px;
 font-size: 8px;
}

#top #calendar .active_month,#top #calendar .active_day
{
  color: #286979;
}

#top #calendar .day,#top #calendar .active_day
{
 font-family: Georgia;
 font-size: 40pt;
 margin-top: -10px;
 width: 90px;
 text-align: center;
}

#top #calendar .descr
{
 vertical-align: top;
}


#top #calendar .descr span,#top #calendar .descr a
{
 font-size: 9pt;
}

#top #calendar #look_future
{
 margin-left: 160px;

 margin-top: 0px;
}


#top #photos
{
 border: 0px solid red;
 width: 230px;
 height: 260px;
 float: left;
 background: transparent none top center no-repeat;
}

#top #photos #photos_swf
{
 width: 191px;
 height: 133px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
 margin-left: 20px;
}

#top #photos #link_block
{
 margin-top: 0px;/*150*/
 border: 0px solid red;
 
}

#top #photos #photos_link a
{
 
}

#top #photos #photos_link
{
 float: left;
 margin-left: 20px;
 margin-top: 15px;
}

#top #photos #photos_gt
{
 float: left;
 margin-top: 13px;
 margin-left: 4px;
}

#top #photos #photos_img
{
 float: left;
 margin-left: 5px;
}


#top #news
{
 border: 0px solid red;
 width: 360px;
 height: 260px;
 float: left;
 background: transparent none 20px 10px no-repeat;
}

#top #news div#news_swf
{
 width: 165px;
 height: 151px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
 margin-top: -40px;
 float: left;

}

#top #news #caption
{
 margin-top: 35px;
 margin-left: 0px;/*175px;*/
}

#top #news #caption #news_title
{
 font-family: Georgia;
 font-size: 30px;
 color: #39a1e8;
}

#top #news #caption a
{
 color: #39a1e8;
}

#top #news #news_list
{
 border: 0px solid red;
 width: 340px;
 height: 110px;
 margin-top: 30px;
 margin-left: 20px;
 overflow: hidden;
}

#top #news #news_list a
{
 text-decoration: none;
}

#top #news #news_list span
{
 font-size: 8pt;
 color: #FFF;
}

#top #news #news_list span.new_title
{
  background-color: #e21801;
}

#top #news #news_list span.new_text
{
  background-color: #39a1e8;
}

#orange_banner
{
 width: 1000px;
 height: 76px;
 background-color: transparent;
 margin-top: -16px;
}

#orange_banner a:link, #orange_banner a:visited
{
 color: yellow;ffcf0f
}
#orange_banner a:hover, #orange_banner a:active
{
 color: #ffcf0f;
}
#orange_banner #ob_top
{
 width: 1000px;
 height: 6px;
 background: transparent url('/img/orange_banner_top.png') 0 0 no-repeat;
}

#orange_banner #ob_middle
{
 width: 980px;
 height: 64px;
 background-color: #ff6c0a;
 padding: 0px 10px;
 color: #FFF;
 text-align: left;
}

#orange_banner #ob_bottom
{
 width: 1000px;
 height: 6px;
 background: transparent url('/img/orange_banner_bottom.png') 0 0 no-repeat;
}

#bottom
{
 height: 287px;
 width: 1000px;
 background: #FFF url('/img/bottom_bg.jpg') 0 0 no-repeat;
}

#bottom #forum
{
 height: 145px;
 width: 300px;
 background: transparent none 24px 22px no-repeat;
 float: left;
}

#bottom #forum div#forum_swf
{
 width: 200px;
 height: 170px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
margin-top: 0px;
margin-left: 5px;
 float: left;
position: absolute;

}

#bottom #forum #forum_caption
{
 font-family: Georgia;
 font-size: 25pt;
 color: #286979;
 margin-left: 170px;
 padding-top:20px;
z-index: 50;
}

#bottom #forum #forum_caption #forum_link
{
 margin-top: -20px;
}

#bottom #board
{
 height: 145px;
 width: 530px;
 background: transparent none 14px 22px no-repeat;
 float: left;
}

#bottom #board div#board_swf
{
 width: 127px;
 height: 118px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
margin-top: 0px;
margin-left: 0px;
 float: left;

}

#bottom #board #board_caption
{
 font-family: Georgia;
 font-size: 23pt;
 color: #286979;
 margin-left: 0px;
 padding-top: 20px;
}

#bottom #board #board_caption #board_link
{
 margin-top: -20px;
}

#bottom #library
{
 height: 145px;
 width: 330px;
 background: transparent none 24px 22px no-repeat;
 float: left;
}

#bottom #library div#library_swf
{
 width: 233px;
 height: 128px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
 position: absolute;
z-index: 0;
margin-top: 30px;
margin-left: 20px;
 float: left;
}

#bottom #library #library_caption
{
 font-family: Georgia;
 font-size: 23pt;
 color: #286979;
 margin-left: 150px;
 padding-top:20px;
z-index: 10;
}

#bottom #library #library_caption #library_link
{
 margin-top: -20px;
}

#bottom #links
{
 height: 145px;
 width: 300px;
 background: transparent none 24px 30px no-repeat;
 float: left;
}

#bottom #links div#links_swf
{
 width: 140px;
 height: 110px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
margin-top: 20px;
margin-left: 0px;
 float: left;
}

#bottom #links #links_caption
{
 font-family: Georgia;
 font-size: 23pt;
 color: #286979;
 margin-left: 0px;
 padding-top: 40px;
}

#bottom #links #links_caption #links_link
{
 margin-top: -20px;
}

#bottom #games
{
 height: 145px;
 width: 260px;
 background: transparent url('/img/games_bg2.png') 24px 22px no-repeat;
 float: left;
}

#bottom #games div#games_swf
{
 width: 120px;
 height: 120px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
margin-top: 20px;
margin-left: 15px;
 float: left;
}

#bottom #games #games_caption
{
 font-family: Georgia;
 font-size: 23pt;
 color: #286979;
 margin-left: 150px;
 padding-top: 40px;
}

#bottom #games #games_caption #games_link
{
 margin-top: -20px;
}


#bottom #children
{
 height: 145px;
 width: 400px;
 background: transparent none 24px 22px no-repeat;
 float: left;
}

#bottom #children div#children_swf
{
 width: 148px;
 height: 112px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
margin-top: 20px;
margin-left: 20px;
 float: left;
}

#bottom #children #children_caption
{
 font-family: Georgia;
 font-size: 23pt;
 color: #286979;
 margin-left: 180px;
 padding-top: 40px;
}

#bottom #children #children_caption #children_link
{
 margin-top: -20px;
}

#club
{
 margin-top: -2px;
}
#club #club_top
{
 width: 1000px;
 height: 4px;
 background: transparent url('/img/club_top.jpg') 0 0 no-repeat;
}
#club #club_middle
{
 height: 181px;
 width: 1000px;
 background: transparent url('/img/club_middle.jpg') 0 0 repeat-y;
}
#club #club_bottom
{
 width: 1000px;
 height: 4px;
 background: transparent url('/img/club_bottom.jpg') 0 0 no-repeat;
}

#club #club_middle #planet
{
 margin-top: 12px;
 margin-left: 5px;
 float: left;
 margin-right: 10px;
}

#planet_swf
{
  width: 198px;
 height: 189px;
 overflow: hidden;
 border: 0px solid red;
 margin:0px;
margin-top: -5px;
margin-left: 20px;
 float: left;
}

#club #club_middle h1
{
 color: #286979;
 font-family: Georgia;
 font-weight: normal;
 font-size: 20pt;
 padding-top: 10px;
 margin-bottom: 20px;
}

#club #club_middle .club_text
{
 margin-right: 20px;
 font-size: 9pt;
 float: left;
 width: 230px;
}

#footer
{
 width: 930px;
 border: 0px solid red;
 padding: 50px 35px 40px 35px;
 background: transparent url('img/footer_bg.jpg') 0 0 repeat-x;
}

#footer img
{
 border-width: 0px;
 padding: 0px;
}

#footer #copy
{
 width: 400px;
 float: left;
}

#footer #fm
{
 float: right;
}


/*########### Content  ###########*/
#content
{
 width: 928px;
 padding: 20px 35px 0px 35px;
 /*min-height: 600px;*/

}

#content h1
{
 color: #286979;
 font-family: Georgia;
 font-size: 22pt;
 font-weight: normal;
 margin-bottom: 20px;
}

/*####### Gallery  #######*/
#content .album
{
 width: 290px;
 margin-right: 10px;
 margin-bottom: 10px;
 height: 116px;
 float: left;
 /*background-color: #cccccc;*/
 overflow: hidden;
}

#content .album .frame
{
 width: 136px;
 height: 116px;
 background: transparent url('/img/photo_frame.jpg') 0 0 no-repeat;
 float: left;
 margin-right: 10px;
 overflow: hidden;
}

#content .album .frame img
{
 margin: 0;
 padding: 0;
 border: 0px solid red;
 margin: 8px 0px 0px 8px;
}

#content .album .frame_add
{
 width: 136px;
 height: 116px;
 background: transparent url('/img/photo_frame_add.jpg') 0 0 no-repeat;
 float: left;
 margin-right: 10px;
 
 padding: 40px 0px 0px 40px;
}
.nav_bar
{
 margin-top: 30px;
}
#content .navi_button
{
 background: transparent url('/img/navi_button_bg.jpg') 0 0;
 float: left;
 height: 19px;
 width: 100px;
 text-align: center;
 margin-right: 10px;
}
#content .navi_button span
{
 font-size: 9pt;
}
#content .navi_button a
{
 color: white;
 text-decoration: none;
}

#content .nav_bar
{
 padding-bottom: 60px;
}

#content .pager
{
 float: right;
}

 #content .pager div, #content .pager div.active
{
 float: left;
 width: 19px;
 height: 17px;
 border: 1px solid #c2c2c2;
 text-align: center;
 margin-left: 5px;
 padding-top: 2px;

 color: #7b7c7c;
 text-decoration: none;
}

#content .pager div.active
{
 color: white;
 background-color: #286979;
 border-color: #286979;
}

#content .photo
{
 width:290px;
 height: 220px;
 overflow: hidden;
 margin-right: 10px;
 margin-bottom: 20px;
 float: left;
 #color: #7b7e7b;
 border: 0px solid red;
 text-align: center;
 
}

#content .photo img
{ 
 /*width:280px;
 height: 150px;*/
 border: 1px solid #dbdbdb;
 float: none;
}

/*####### Links  #######*/

#content ul.links
{
 list-style-image: url('/img/links_marker.gif');
 margin-left: 20px;
 margin-bottom: 30px;
}

/*####### News  #######*/
#content table.news
{
 width: 100%;
}

#content table.news td.date span
{
 background-color: #6b7d7d;
 color: #FFF;
 padding-left: 3px;
 padding-right: 3px;
}

#content table.news td.date span.active
{
 background-color: #ff6600;
}
#content table.news td
{
 padding-bottom:20px;
}
#content table.news td.date
{
 vertical-align: top;
 width: 120px;
}
#content table.news td.preview a
{
 display: block;
 padding-bottom: 5px;
}
#content table.news td.preview img
{
 margin-right: 5px;
}

#content #new_left, #content #new_right
{
 margin-bottom: 30px;
}

#content #new_left
{
 float: left;
 width: 630px;
}
#content #new_right
{
 float: left;
 width: 240px;
 margin-left: 40px;
}
#content #new_right h1
{ 
 color:#a4a4a4;
}

#content #new_right .actual_new
{
 margin-bottom: 30px;
}

/* ###### Library ###### */	
#content .load_book
{
 background: transparent url('/img/navi_button_bg.jpg') 0 0;
 height: 19px;
 width: 100px;
 text-align: center;
 margin-top: 5px;
 margin-bottom: 10px;
}
#content .load_book a
{
 color: #FFF;
 text-decoration: none;
}
#content div.book_hr
{
 height: 1px;
 background-color: #d4d9d9;
 width: 100%;
 margin: 10px 0px;
  line-height: 1px;
 font-size: 1px;
}

/* ###### Games ##### */
#content table.games td
{
 padding-bottom:20px;
}
#content table.games td.game_pic
{
 vertical-align: top;
 width: 120px;
}
#content table.games td.preview
{
 vertical-align: top;
}
#content table.games td.preview h2
{
 color: #286979;
 text-decoration: underline;
 font-family: Arial;
 font-weight: normal;
 font-size: 14pt;
}
#content table.games td.preview div.play
{
  background: transparent url('/img/play_button.jpg') 0 0;
 height: 18px;
 width: 49px;
 text-align: center;
 margin-top: 5px;
 margin-bottom: 10px;
}

#content table.games td.preview div.takepart
{
  background: transparent url('/img/takepart_button.jpg') 0 0 no-repeat;
 height: 18px;
 width: 90px;
 text-align: center;
 margin-top: 5px;
 margin-bottom: 10px;
 border: 0px solid red;
}

#content div.game_hr
{
 height: 1px;
 background-color: #d4d9d9;
 width: 100%;
 margin: 0px 0px;
  line-height: 1px;
 font-size: 1px;
}


/* ###### Clubs ##### */
#content .club
{
 margin-bottom: 20px;
}
#content .club p
{
 margin-top: 5px;
}
 

/* ###### children ##### */
#content .children_pic
{
 width: 290px;
 margin-right: 10px;
 float: left;
}

#content .children_pic img
{
 float: left;

 margin-right: 10px;
 width: 120px;
 height: 100px;
 padding: 0px;
 border-width: 0px;
}
 
#content .children_books
{
 margin-top: 30px;
 margin-bottom: 30px;
}

#content .children_book
{
 margin-top: 20px;
}

#content .children_book p
{
 margin-top: 5px;
 margin-bottom: 10px;
}

#content .children_book img
{
 float: left;
 width: 240px;
 height: 200px;
 
 padding: 0px;
 border-width: 0px;
 margin-right: 10px;
}

#content .children_book img.look_button
{
 float: none;
 width: 65px;
 height: 18px;
 margin: 0px;
}

/* ###### calendear ##### */
#content .events
{
 
}

#content .calendar_event
{
 border-collapse: collapse;
}

#content .events .event, #past_middle .event
{
 width: 290px;
 margin-right: 10px;
 float: left;
}

#content .month,#content .active_month
{
 font-family: Arial;
 font-size: 9pt;
 color: #a4a4a4;
 text-transform: lowercase;
}
#content .month_td
{
 text-align: center;
 padding-left: 10px;
 padding-bottom:2px;
 height: 8px;
 line-height: 8px;
 font-size: 8px;
}

#content .day,#content .active_day
{
 font-family: Georgia;
 font-size: 40pt;
 margin-top: -10px;
 width: 90px;
 text-align: center;
}

#content .descr
{
 vertical-align: top;
}


#content .descr span, #content .descr a
{
 font-size: 9pt;
}

#content .active_month,#content .active_day
{
  color: #286979;
}
/* ###### calendear Event ##### */
h1.event
{
 margin-bottom: 0px !important;
 padding-bottom: 0px !important;
}
.date-place
{color: #286979;
}

.event_text
{
 float: left;
 width: 630px;
 margin-right: 10px;
 
}

.events_future
{
 float: left;
 width: 250px;
}
 
.events_past
{
 margin-left: -35px;
 margin-top: 30px;
 margin-bottom: 30px;
 
}

.events_past #past_top
{
 width: 1000px;
 height: 4px;
 background: transparent url('/img/club_top.jpg') 0 0 no-repeat;
}
.events_past #past_middle
{
 padding-top: 20px;
 padding-left: 35px;
 height: 151px;
 width: 1000px;
 background: transparent url('/img/club_middle.jpg') 0 0 repeat-y;
 
}
.events_past #past_bottom
{
 width: 1000px;
 height: 4px;
 background: transparent url('/img/club_bottom.jpg') 0 0 no-repeat;
}

/* Регистрация */
.reg_submit, .answer_button
{
 border: 0px solid red;
	 padding: 0px;
}

.input_textarea, textarea
{
 border: 1px solid #e6e6e6;
 padding: 1px 3px;
}

a.orange_link:acitve, a.orange_link:hover, a.orange_link
{
 color: yellow !important;
font-size: 20pt !important;
}


#code_back, #code_back h1, #code_back p, #code_back h2
{
 color: white;
}

#code_back a:link, #code_back a:visited{
color:white;
}

#code_back a:hover, #code_back a:active {
color:#FF6600;
}

.radio
{
 padding: 0;
 background-color: transparent;
 border:0;
 color:none;
 font-family:Arial,Verdana,Tahoma,helvetica,sans-serif;
 font-size:10pt;
 border-width:0; 
 margin:0;
 padding:0;
order-style:solid;
}


.left_school_menu
{
 float:left;
 padding:15px;
 width:230px;
 background-color:#E7EFE4;
}

.school_content
{
 margin-left:330px;
}

.menu_item, .submenu_item {
    margin-bottom: 5px;
    margin-top: 20px;
}

.menu_item .corners
{
 background-color:#FFFFFF;
 margin-bottom:10px;
 padding:5px;
 text-align:center;
}

.submenu
{
 margin-left: 15px;
}

.test_questions
{
 margin-top: 20px;
 display: none;
 background-color: #e7efe4;
 padding: 10px;
 color: #286979;
}

.answer
{
 margin-bottom: 10px;
 display: none;
}

.answer_select
{
 display:block;
 margin-top:5px;
 margin-left: 10px;

 color: #ef4f01;
}

.question
{
 margin-bottom: 10px;
}

.question_title
{
 font-weight: bold;
 color: #ef4f01;
 font-size:11pt;
}

div.result_test, div.group_test
{
 width: 254px;
 height: 74px;
 margin: 20px auto 0;
 background: transparent url('/img/result_test.png') 0 0 no-repeat;
}
div.group_test
{
 background-image:  url('/img/group_test.png');
}

.niceRadio {
	width: 16px;
	height: 16px;
	display: inline-block;
	cursor: pointer;
	background: url('/img/spec_radio.jpg');
	overflow: hidden;
}
.menu_item a{
	text-decoration: none;
}
.radioChecked {
	background-position: 0 -16px;
}
.niceRadio input {
	margin-left: -17px;
}

.left_school_menu a {
    font-size: 14px;
    text-decoration: underline;
}

.left_school_menu .submenu a {
	color: #7D7D7D;
}
		
.left_school_menu .active a
{
	color: #FF6600;
    font-size: 18px;
    font-style: italic;
}

.education_content {
    float: left;
    width: 630px;
	margin-left: 5px;
}

.education_content .education_content_title .ed_cont_icon{
	background: url("/img/icons/ed_cont_icon_main.png") no-repeat;
}

.education_content .education_content_title .ed_cont_right_icon{
	background: url("/img/icons/ed_cont_right_icon.png") no-repeat;
}

.menu_item:hover .education_content_title .ed_cont_right_icon{
	background: url("/img/icons/ed_cont_right_icon_hover.png") center center no-repeat !important;
}

.education_right {
    margin-left: 0;
    margin-top: 0;
    /*position: absolute;*/
	float: right;
    right: 0;
    top: 400px;
    width: 340px;
}
.floating.education_right {
	float: none;
	position: absolute;
}
.floating.education_right.fixed {
		margin-right: -500px;
		position: fixed;
		right: 50%;
		top: 0;
}

.education_content_title_wrapper {
	padding: 0 0 0 40px;
    position: relative;
}

.education_content_title {
	background: none repeat scroll 0 0 #E9E9E9;
	border: 1px solid #D2D2D2;
	text-decoration: none;
	color: #F75414;
	font-size: 18px;
	font-style: italic;
	overflow: visible;
	padding: 10px 40px 10px 60px;
	height: 75px;
	position: relative;
	border-radius: 20px 20px 20px 20px;
	behavior: url(/PIE.php);
}

.ed_cont_title_videoteka, .ed_cont_title_school, .ed_cont_title_testing {
height: 20px;
padding: 20px 40px 20px 60px;
}

.education_content_title a{
    color: #F75414;
    font-size: 18px;
	font-style: italic;
    text-decoration: none;
    
}

.education_content .education_content_title .ed_cont_icon {
    background: url("/img/icons/ed_cont_icon_main.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 74px;
    left: -40px;
    position: absolute;
    top: 10px;
    width: 78px;
}

.education_content .education_content_title .ed_cont_right_icon {
    background: url("/img/icons/ed_cont_right_icon_act.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border-left: 1px solid #D2D2D2;
    bottom: 8px;
    position: absolute;
    right: 0;
    top: 8px;
    width: 57px;
}
.education_content .education_content_title:hover .ed_cont_right_icon {
	background: url("/img/icons/ed_cont_right_icon_act_hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.ed_cont_title_financecamp .ed_cont_right_icon,
.ed_cont_title_testizbirkom .ed_cont_right_icon,
.ed_cont_title_videoteka .ed_cont_right_icon,
.ed_cont_title_testing .ed_cont_right_icon,
.ed_cont_title_school .ed_cont_right_icon {
    background: url("/img/icons/ed_cont_right_icon.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important;
}
.submenu_item_wrapper a{
	text-decoration: none;
}
.education_content .submenu_item_wrapper {
    margin-top: 30px;
    padding: 0 0 0 80px;
    position: relative;
}
.education_content .submenu_item {
background: none repeat scroll 0 0 #E9E9E9;
border: 1px solid #D2D2D2;
color: #757576;
font-size: 16px;
overflow: visible;
padding: 10px 60px 10px 40px;
position: relative;
height: 45px;
line-height: 1em;
border-radius: 20px 20px 20px 20px;
behavior: url(/PIE.php);
}
.education_content .submenu_item  a{
	color: #757576;
	text-decoration: none;
}
.education_content .submenu_item_wrapper .ed_cont_icon {
    background: url("/img/icons/ed_cont_icon_sub.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 18px;
    height: 74px;
    left: 45px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    top: -5px;
    width: 73px;
    z-index: 10;
}
.education_content .submenu_item .ed_cont_right_icon {
	background: url("/img/icons/ed_cont_right_icon.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border-left: 1px solid #D2D2D2;
    bottom: 8px;
    position: absolute;
    right: 0;
    top: 8px;
    width: 57px;
}
.education_content .submenu_item_wrapper:hover .submenu_item .ed_cont_right_icon {
	background: url("/img/icons/ed_cont_right_icon_hover.png") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.education_content .active .ed_cont_right_icon {
    background: url("/img/icons/ed_cont_right_icon_act.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border-left: 1px solid #D2D2D2;
    bottom: 8px;
    position: absolute;
    right: 0;
    top: 8px;
    width: 57px;
}
.education_right .search_doc_wrapper {
    background: url("/img/icons/oblako.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 330px;
    text-align: center;
    width: 340px;
}
.search_doc {
    margin: auto;
    padding-top: 60px;
    width: 220px;
}
.search_doc_title {
    color: #297588;
    font-size: 22px;
    font-weight: bold;
}
#search_doc_form input, #search_doc_form select {
    border-radius: 10px 10px 10px 10px;
    color: #909090;
    font-size: 15px;
    margin-bottom: 4px;
    padding: 5px;
    width: 100%;
}
#search_doc_form #search_submit{
	border: none;
	background: url("/img/icons/search_btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius:0;
	width: 25px;
	height: 26px;
	text-indent: -9999px;
}
.education_content .education_content_title .ed_cont_icon_testing {
    background: url("/img/icons/testing_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 74px;
    left: -40px;
    position: absolute;
    top: -5px;
    width: 78px;
}
.education_content .education_content_title .ed_cont_icon_financecamp,
.education_content .education_content_title .ed_cont_icon_testizbirkom{
    background: url("/img/icons/ed_cont_icon_main.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 74px;
    left: -40px;
    position: absolute;
    top: 10px;
    width: 78px;
}


.education_content .education_content_title .ed_cont_icon_videoteka {
    background: url("/img/icons/videoteka_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 74px;
    left: -40px;
    position: absolute;
    top: -5px;
    width: 78px;
}
.education_content .education_content_title .ed_cont_icon_school {
    background: url("/img/icons/school_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 74px;
    left: -40px;
    position: absolute;
    top: -5px;
    width: 78px;
}
.education_content h1 {
    color: #297588;
}
.education_content h2 {
    color: #F75414;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
}
.education h2 {
    color: #F75414;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
	margin-top: 20px;
}
.theme_description_wrapper {
	background: #F0F0F0;
	border: 1px solid #D2D2D2;
	color: #757576;
	font-size: 16px;
	margin-bottom: 20px;
    margin-top: 20px;
	padding: 35px;
	position: relative;
	line-height: 1em;
	border-radius: 20px 20px 20px 20px;
	behavior: url(/PIE.php);
}
.theme_description {
    margin-bottom: 20px;
    margin-top: 20px;
}
.themes_list_wrapper {
    margin-top: 20px;
}
.themes_list_wrapper ul, .mleft{
	/*margin-left: 35px;*/
}
.themes_list_wrapper ul, .themes_list_wrapper ul li {
    list-style: none;
}
.themes_list_wrapper ul li {
	margin-top: 10px;
}
.download_theme {
   /* float: right;
    margin-right: 50px;
    margin-top: -20px;*/
}
.theme_description_wrapper > h3 {
    color: #297588;
    text-align: center;
}
.documents_table {
    border-collapse: collapse;
    margin-top: 20px;
	width: 100%;
}
.left_td > h3 {
    color: #F75414;
    font-size: 16px;
    margin-bottom: 5px;
    text-decoration: underline;
}
.documents_table td{
	padding: 5px;
	vertical-align: top;
}
.documents_table .left_td{
	border-right: 1px solid #D2D2D2;
}
.doc_descr {
    font-size: 14px;
}
.education_right .theme_description_wrapper {
    padding: 10px !important;
}
div.result_test2 {
    background: url("/img/icons/itog_test.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 113px;
    margin: 20px 0 0;
    width: 113px;
}
.education {
    margin: 40px 20px;
}
.group_test2 {
    background: url("/img/icons/ed_cont_icon_sub.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 24px;
    height: 73px;
    margin: 20px 0 0;
    padding-top: 18px;
    text-align: center;
    width: 74px;
}
.questions_link{
	text-decoration: none;
}
.left_school_menu .menu_item_text a {
    color: #FF6600;
    font-size: 18px;
    font-style: italic;
}
.left_school_menu .submenu a {
    color: #7D7D7D;
    font-size: 14px;
    text-decoration: underline;
}
.school_content h1,.education h1 {
    color: #297588;
	margin-top: 20px;
	margin-bottom: 20px;
}
.school_content h2 {
    color: #F75414;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}
.video_wrapper {
    background: url("/img/icons/youtub_icon.png") no-repeat scroll 10px -768px #E6E6E6;
    display: inline-table;
    margin: 20px;
    padding: 36px 0 0;
    width: 450px;
}
.fieldset input,
.fieldset textarea {
    border: 1px solid #D2D2D2;
    
    font-size: 18px;
    margin: 5px;
    padding: 5px;
    width: 700px;
	position: relative;
	border-radius: 10px 10px 10px 10px;
	behavior: url(/PIE.php);
}
.form_submit {
    background: none repeat scroll 0 0 #307E91;
    position: relative;
	border-radius: 10px 10px 10px 10px;
	behavior: url(/PIE.php);
    color: #FFFFFF;
    float: right;
    font-size: 18px;
    margin-top: -50px;
    padding: 7px;
}
.vopros_body, .otvet_body {
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.filter_form_wrapper {
padding: 20px;
background: #eff4ed;
margin-bottom: 20px;
}
.filter_form select {
background: #ff6600;
color: #fff;
padding: 5px;
width: 140px;
position: relative;
	border-radius: 10px 10px 10px 10px;
	behavior: url(/PIE.php);
}
#filter_submit {
float: right;
background: url("/img/icons/ed_cont_icon_sub.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 50px;
width: 50px;
background-size: 100% 100%;
color: #fff;
margin-top: -10px;
border: medium none;
}
.filter_title {
margin-right: 20px;
color: #297588;
font-size: 1.17em;
font-weight: bold;
}
#con_banner {
    background: url("/img/icons/education_banner.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 62px;
    text-indent: -9999px;
    width: 478px;
}
.education_content_title_wrapper{
	cursor: pointer;
}
.submenu{
	display: none;
}
.left_school_menu .submenu{
	display: block;
}
.test_result_user_info{
	display: none;
}
.test_result_user_info .field{
	margin: 5px 0;
}
.answer_select.error, input.error{
	border: 1px solid red;
}

#konkursform{
	display:block;
	padding:10px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px dashed black;
	margin-top:10px;
	width:500px;
}

#konkursform td{
padding:3px;
}

#konkursform td.bold{
font-weight:bold;
font-size:18px;
padding-bottom:10px;
}

#konkursform textarea {
	width:300px;
	height:100px;
	resize:none;
}

#konkursform input[type="submit"]{
cursor:pointer;
border:1px solid gray;
}

#konkursform input[type="submit"]:hover{
border:1px solid black;
color:black;
}

div.red{
border:1px dashed red;
padding:5px;
background:#FFB2B2;
color:black;
}

div.green{
border:1px dashed green;
padding:5px;
background:#A3FFD5;
color:black;
}
.izb_table{
border: 1px solid black;
border-collapse: collapse;
}
.izb_table td{
border: 1px solid black;
padding: 5px;
}
